Error

two or more packages specified (mediawiki lenny-backports)